/* ==================================================
Font-Face Icons
================================================== */
@font-face {
  font-family: 'BYekan';
  src: url('fonts/BYekan.eot?#') format('eot'),  /* IE6�8 */
       url('fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/BYekan.ttf') format('truetype');  /* Saf3�5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face{font-family:'Iranian_Sans';
           src:url('fonts/iran_sans.eot');
           src:url('fonts/iran_sans.eot?#iefix') format('embedded-opentype'),url('fonts/iran_sans.woff') format('woff'),url('fonts/iran_sans.ttf') format('truetype'),url('fonts/iran_sans.svg#iran_sansregular') format('svg');
           font-weight:normal;font-style:normal}
@font-face{font-family:'Nazanin';
           src:url('fonts/B-NAZANIN.TTF') format('truetype');
           font-weight:normal;font-style:normal}

